% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/prob_calc.R
\name{plot.prob_fdist}
\alias{plot.prob_fdist}
\title{Plot method for the probability calculator (F-distribution)}
\usage{
\method{plot}{prob_fdist}(x, type = "values", ...)
}
\arguments{
\item{x}{Return value from \code{\link{prob_fdist}}}

\item{type}{Probabilities ("probs") or values ("values")}

\item{...}{further arguments passed to or from other methods}
}
\description{
Plot method for the probability calculator (F-distribution)
}
\details{
See \url{https://radiant-rstats.github.io/docs/basics/prob_calc.html} for an example in Radiant
}
\examples{
result <- prob_fdist(df1 = 10, df2 = 10, ub = 2.978)
plot(result, type = "values")

}
\seealso{
\code{\link{prob_fdist}} to calculate results

\code{\link{summary.prob_fdist}} to summarize results
}
